API ReferenceOrg Keys
List API keys for the active org (metadata only).
List API keys for the active org (metadata only). - Rensei REST API operation reference.
GET
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
API key metadata list.
application/json- response
keys*array<>curl -X GET 'https://app.rensei.ai/api/org/api-keys'Example Response
{ "keys": [ { "id": "string", "name": "string", "keyPrefix": "string", "keyType": "string", "scopes": [ "string" ], "projectIds": [ "string" ], "createdBy": "string", "createdAt": "string", "lastUsedAt": "string", "expiresAt": "string", "machineId": "string", "hostLiveness": "heartbeating" } ]}Create an organisation owned by the signed-in user
Create an organisation owned by the signed-in user - Rensei REST API operation reference.
Create an org-scoped API key (full secret returned once). Deprecated - use POST /api/org/{orgId}/keys.
Create an org-scoped API key (full secret returned once). Deprecated - use POST /api/org/{orgId}/keys. - Rensei REST API operation reference.